@font-face {
	font-family:'Helvetica_cyr-Bold';
	src: url('../fonts/Helvetica_cyr-Bold_gdi.eot');
	src: url('../fonts/Helvetica_cyr-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Helvetica_cyr-Bold_gdi.woff') format('woff'),
		url('../fonts/Helvetica_cyr-Bold_gdi.otf') format('opentype'),
		url('../fonts/Helvetica_cyr-Bold_gdi.svg#Helvetica_cyr-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
}
@font-face {
    font-family: 'bebas_neue_regularregular';
    src: url('../fonts/bebasneue_regular-webfont.eot');
    src: url('../fonts/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_regular-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_regular-webfont.woff') format('woff'),
         url('../fonts/bebasneue_regular-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuebold';
    src: url('../fonts/bebasneue_bold-webfont.eot');
    src: url('../fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_bold-webfont.woff') format('woff'),
         url('../fonts/bebasneue_bold-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'MyriadPro-Bold';
	src: url('../fonts/MyriadPro-Bold_gdi.eot');
	src: url('../fonts/MyriadPro-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Bold_gdi.woff') format('woff'),
		url('../fonts/MyriadPro-Bold_gdi.ttf') format('truetype'),
		url('../fonts/MyriadPro-Bold_gdi.svg#MyriadPro-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
}


body {
    margin:0;
    padding:0;
    background:#f9f7f5;
}
a:hover, a:focus {
    outline:none;
    text-decoration:none;
}
a:hover, a:hover i {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out; 
    -o-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;
}
.top-header{margin:0;padding:0;background:#fbc300;height:62px;width:100%;}
.ab-wow-btn{margin:10px 0 0 0;padding:0;background:url(../images/ab-wow-btn.png)no-repeat left  top;width:131px;
height:44px;line-height:44px;text-align:center;font-family: 'Lato', sans-serif;font-size:13px;color:#fff;text-transform:uppercase;text-shadow: 1px 1px 1px rgba(0,0,0, 0.5);display:inline-block;border:none;float:right;}
.ab-wow-btn:hover{color:#fff;}
.header-banner{margin:0;padding:0;width:100%;}
.header-banner img{width:100%;}
.bottom-header{margin:0;padding:20px 0 0 0;background:#fbc300;height:122px;}
.bottom-header .super-fast-way{margin:0;padding:5px 0;background:url(../images/ribbon.png)no-repeat center top;min-height:153px;width:100%;text-align:center;font-family:'Helvetica_cyr-Bold';text-transform:uppercase;}
.super-fast-way h1{margin:0;padding:0;font-size:68px;color:#000;}
.super-fast-way h2{margin:0;padding:0;font-size:30px;color:#000;}
.section-top{padding-top:50px;}
.ab-services-list{margin:0;padding:0;}
.ab-services-list li{margin:20px 0 30px 0;padding:0 0 0 45px;list-style:none;display:block;font-family: 'Roboto Condensed', sans-serif;font-weight:300;color:#000;font-size:18px;background:url(../images/arrow-listing.png)no-repeat left top;min-height:30px;}
.voted-best{margin:20px 0 50px 0;padding:0 0 0 40px;text-align:center;font-family: 'bebas_neuebold';font-size:40px;background: url(../images/arrow.png)no-repeat left top;width:420px;}
.voted-best h1{margin:0;padding:0;color:#000;}
.voted-best h1 span{color:#e60013;}
.assembly-bg{margin:20px 0 40px 0;padding:0;}
.assembly-bg h1 {margin:0;padding:0;text-transform:uppercase;font-family:'Helvetica_cyr-Bold';font-size:30px;text-align:center;color:#9e4a3f;}
.assembly-bg:after, 
.assembly-bg:before {margin:0;padding:0;content:"";top:25px;position:absolute;width:25%;background:#9e4a3f; height:23px;}
.assembly-bg:after{left:16px;}
.assembly-bg:before{right:16px;}
.product-slogan{margin:0;padding:0;font-family: 'Roboto Condensed', sans-serif;font-weight:300;color:#000;font-size:18px;}
.product-slogan h2 {font-weight:bold;font-style:italic;font-size:60px;margin:0;padding:0;}
.product-slogan h3{font-weight:normal;font-size:50px;margin:0;padding:0;}
.yellow-strip{margin:80px 0 40px 0;padding:0;width:100%;height:100px;background:#fbc300;position:relative;}
.new-yellow-strip{margin:55px 0 0px 0;}
.buy-now-btn{margin:0 auto;padding:0;background:url(../images/buy-now-btn.png)no-repeat left top;text-align:center;display:inline-block;min-height:100px; position:absolute;left:0;right:0;top:-55px;background-size:100% 100%;width:20%;Z-INDEX: 9999999;}
.new-buy-now-btn{top:0;width:28%;}
.works-all{margin:40px 0 0 0;padding:0 0 80px 0;background:#fbc300;}
.works-slogan{margin:0;padding:0;background:url(../images/ribbon2.png)no-repeat left top;background-size:100% auto;display:block;min-height:118px;}
.works-slogan h2{margin:0;padding:20px 0 0 0;text-align:center;font-family: 'bebas_neuebold';font-size:42px;color:#000;}
.body-shaph-type{margin:0 0 5px 0;padding:0;width:324px;}
.body-shaph-type img{width:100%;min-height:182px;}
.body-shaph-type h5{margin:0;padding:10px 0;width:100%;text-align:center;color:#fff;background:#9b4f49;text-transform:uppercase;font-family:'Helvetica_cyr-Bold';font-size:30px;}
.body-left{margin:0;padding:0;float:left;}
.body-right{margin:0;padding:0;float:right;}
.feel-burn{margin:0;padding:0;}
.feel-burn h1{margin:0;padding:0;font-size:90px;color:#c40209;font-family: 'bebas_neuebold'; text-transform:uppercase;}
.feel-burn h2{font-family: 'Roboto Condensed', sans-serif;text-transform:uppercase;margin:0;padding:0;font-size:49px;color:#000;}
.perfect-for{margin:30px 0 0 0;padding:80px 0 0 0;position:relative;background:#9b4f49;border-radius:50%; width:369px; height:369px; color:#fff;font-family: 'Roboto Condensed', sans-serif;text-align:center;}
.perfect-for h3{margin:0;padding:0;font-weight:bold;font-size:50px;text-transform:uppercase;}
.perfect-for p{margin:0;padding:0 40px;font-weight:normal;font-size:24px;}
.perfect-for .perfect-gym-img{margin:0;padding:0;position:absolute;left:0;top:220px;width:458px;height:293px;}
.perfect-choice{position:relative;}
.your-choice{margin:0;padding:0;color:#000;font-family: 'Roboto Condensed', sans-serif;position:absolute;top:70px;}
.your-choice h5{margin:0;padding:0;font-weight:500;font-size:40px;text-transform:uppercase;}
.your-choice p{margin:0;padding:0;font-weight:300;font-size:26px;}
.please-note-slogan{padding:0;padding:80px 0 0 0;}
.please-note-slogan h4{margin:0 0 10px 0;padding:0;color:#ed1c24;font-size:30px;text-transform:uppercase;font-family:'MyriadPro-Bold';}
.please-note-slogan p{margin:0 0 20px 0;padding:0;color:#2c2120;font-size:25px;}
.occur-using{margin:0;padding:0;position:relative;}
.occur-using-img{position:absolute;top:-75px;right:0;width:379px;}
.ab-wow-bg{background:#fff;padding-top:40px;}
.ab-wow-bg h4{margin:0;padding:0;color:#c40209;font-size:26px;font-family: 'Roboto Condensed', sans-serif;font-weight:600;}
.ab-wow-bg p{margin:0;padding:0;color:#9b4f49;font-size:19px;font-family: 'Roboto Condensed', sans-serif;}
.mtb50{margin-top:30px;margin-bottom:30px;}
.ab-wow{margin:20px 0 0 0;padding:0;float:left;}
.ab-wow h5{margin:0;padding:5px 0 0 50px;background:url(../images/check.png)no-repeat left top;font-size:20px; color:#2f2d2e; font-family:'Helvetica_cyr-Bold';height:36px;}
.competition{margin:30px 0 0 0;padding:0;float:left;width: 160px;}
.new-competition{margin:40px 0 0 0;}
.competition h5{margin:0;padding:0px 0 0 25px;background:url(../images/close.png)no-repeat left 3px;font-size:20px; color:#2f2d2e; font-family:'Helvetica_cyr-Bold';height:36px;}
.our-services-list{margin: 0;padding: 0;width:80%;}
.our-services-list li {margin:0 0 30px 0;padding:0 0 0 60px;list-style:none;display: block;width:100%;background: url(../images/arrow-yellow.png)no-repeat left top;color:#2b2120;font-family: 'Roboto Condensed', sans-serif;font-size:22px;}
.product-bg{margin:0;padding:20px 0 120px 0; background:#fbc300;}
.product-bg h6 {margin:40px 0 0 0;padding:0;color:#2f2d2e;font-family: 'Roboto Condensed', sans-serif;font-size:27px;font-weight:bold;text-align:center;}
.product-bg h4 {margin:40px 0 40px 0;padding:0;color:#2f2d2e;font-family: 'Roboto Condensed', sans-serif;font-size:27px;font-weight:bold;}
.product-bg h3 {margin:20px 0 0 40px;padding:0;color:#2f2d2e;font-family: 'Roboto Condensed', sans-serif;font-size:27px;font-weight:bold;text-align:center;}
.pipe-ball{margin:20px 0 0 78px;padding:0;}
.baby-new-img{margin:0;padding:0;position:relative;}
.baby-new-img .babyboll{position:absolute;left:-40px;top:-70px;}
.baby-new-img .babby-title{position:absolute;right:0px;top:230px;width:70%;}
/*.suggested{margin: 0;padding:80px 0 0 0;background:url(../images/suggested.png)no-repeat;background-position: left bottom; background-size: 100% 100%;min-height:1696px;}*/
.suggested{margin: 0;padding:50px 0 0 0;position: relative;background:#fff;}
.suggested .man { margin:0; padding:0; position: absolute; bottom:0; left:0; width:499px; height:1601px; background:url(../images/men.png)no-repeat left bottom;background-size: 100% 100%;}
.suggested .women{margin:0;padding:0;position:absolute;width:480px;height:1596px;right:0; bottom:0; background:url(../images/women.png)no-repeat right bottom;background-size: 100% 100%;}
.buy-btn{top:0;width:90%;}
.bottom-yellow-strip{margin:0;padding:20px 0;background:#fbc300;}
.sugge-exe h2{margin:30px 0 0 0;padding:0;text-align:center;color:#383536;text-transform:uppercase;font-family:'Helvetica_cyr-Bold';font-size:60px;}
.sugge-exe h3{margin:0 0 30px 0;padding:0;text-align:center;color:#9b4f49;font-size:30px;font-family: 'Roboto Condensed', sans-serif;}
.sugge-exe p{margin:20px 0 30px 0;padding:0;font-size:19px;color:#383536;font-family: 'Lato', sans-serif;line-height:30px;}